.version.valvulas_roscadas /* version checker */
{
	color: #0000E1;
	background-color: #59D4F4;
}

#page
{
	background-color: transparent;
	background-image: none;
	z-index: 1;
	border-width: 0px;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#pu7808
{
	z-index: 57;
	width: 0.01px;
	margin-right: -10000px;
	height: 0px;
}

#u7808
{
	left: 50%;
	position: fixed;
	top: 0px;
	z-index: 57;
}

#u7816
{
	left: 50%;
	position: fixed;
	z-index: 58;
}

#u7832,#u7814-4,#u7823-5,#u7830-5,#u7841-5,#u7811-5,#u40586-5
{
	position: fixed;
}

#pu11227-4
{
	z-index: 41;
	width: 0.01px;
	margin-right: -10000px;
}

#u11227-4
{
	background-color: transparent;
	color: #26B402;
	position: relative;
	font-weight: bold;
	z-index: 41;
}

#u11092
{
	background-color: transparent;
	position: relative;
	z-index: 31;
}

#u11110-4
{
	background-color: transparent;
	min-height: 19px;
	text-align: center;
	position: relative;
	font-weight: bold;
	z-index: 33;
}

#u11202
{
	background-color: transparent;
	z-index: 39;
	position: relative;
}

#u10881-4
{
	background-color: transparent;
	position: relative;
	color: #193E96;
	font-weight: bold;
	z-index: 7;
}

#u10874-4
{
	background-color: transparent;
	position: relative;
	z-index: 3;
}

#u10888-20
{
	background-color: transparent;
	position: relative;
	line-height: 2;
	z-index: 11;
}

#u10888,#u10888-4,#u10888-7,#u10888-10,#u10888-13,#u10888-16
{
	color: #9E9C0C;
}

#pu45460
{
	width: 0.01px;
	z-index: 45;
}

#u45460
{
	background-color: transparent;
	margin-right: -10000px;
	width: 100px;
	z-index: 45;
	position: relative;
}

#u45466
{
	background-color: transparent;
	z-index: 51;
	position: relative;
	width: 100px;
	border-width: 0px;
	margin-right: -10000px;
}

#u45462
{
	background-color: transparent;
	position: relative;
	width: 100px;
	z-index: 47;
}

#u45464
{
	background-color: transparent;
	position: relative;
	width: 200px;
	z-index: 49;
}

#u11131
{
	background-color: transparent;
	z-index: 37;
	position: relative;
}

#pu40290
{
	width: 0.01px;
	margin-right: -10000px;
	z-index: 2;
}

#u40290
{
	height: 17px;
	z-index: 2;
	position: relative;
	width: 10px;
	margin-right: -10000px;
}

.ie #u40290
{
	background-color: #FFFFFF;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	opacity: 0.01;
}

#u7807-5
{
	margin-right: -10000px;
	position: relative;
	z-index: 60;
}

#u7819
{
	z-index: 65;
	position: relative;
	margin-right: -10000px;
}

#u7826-4
{
	margin-right: -10000px;
	position: relative;
	z-index: 67;
}

#u7828-4
{
	margin-right: -10000px;
	position: relative;
	z-index: 71;
}

#u7809-4
{
	margin-right: -10000px;
	position: relative;
	z-index: 75;
}

#u40601
{
	margin-right: -10000px;
	position: relative;
}

#buttonu40349
{
	width: 100px;
	position: relative;
}

#buttonu40349:hover
{
	min-height: 0px;
	width: 100px;
	margin: 0px;
}

#buttonu40349.ButtonSelected
{
	min-height: 0px;
	width: 100px;
	margin: 0px;
}

#u40350-5
{
	position: relative;
	width: 100px;
	margin-right: -10000px;
}

#buttonu40349:hover #u40350-5
{
	width: 100px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: -10000px;
}

#buttonu40382
{
	position: relative;
	width: 100px;
}

#buttonu40382:hover
{
	min-height: 0px;
	width: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#u40383-5
{
	position: relative;
	width: 100px;
	margin-right: -10000px;
}

#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
{
	width: 100px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: -10000px;
}

#buttonu40408
{
	position: relative;
	width: 100px;
}

#buttonu40382.ButtonSelected,#buttonu40408:hover
{
	min-height: 0px;
	width: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#u40409-5
{
	position: relative;
	width: 100px;
	margin-right: -10000px;
}

#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
{
	width: 100px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: -10000px;
}

#buttonu40434
{
	position: relative;
	width: 100px;
}

#buttonu40408.ButtonSelected,#buttonu40434:hover
{
	min-height: 0px;
	width: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#u40435-5
{
	position: relative;
	width: 100px;
	margin-right: -10000px;
}

#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
{
	width: 100px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: -10000px;
}

#buttonu40460
{
	position: relative;
	width: 100px;
}

#buttonu40434.ButtonSelected,#buttonu40460:hover
{
	min-height: 0px;
	width: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#buttonu40460.ButtonSelected
{
	min-height: 0px;
	width: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#u40461-5
{
	position: relative;
	width: 100px;
	margin-right: -10000px;
}

#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
{
	width: 100px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: -10000px;
}

#buttonu40560
{
	position: relative;
	width: 100px;
}

#buttonu40560:hover
{
	min-height: 0px;
	width: 100px;
	margin-bottom: 0px;
	margin-right: 0px;
}

#buttonu40560.ButtonSelected
{
	min-height: 0px;
	width: 100px;
	margin-bottom: 0px;
	margin-right: 0px;
}

#u40561-5
{
	position: relative;
	width: 100px;
	margin-right: -10000px;
}

#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
{
	width: 100px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: -10000px;
}

#buttonu40560.ButtonSelected #u40561-5
{
	width: 100px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: -10000px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

.verticalspacer
{
	min-height: 1px;
}

@media (min-width: 1921px), print
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 1920px;
		min-height: 1080px;
	}

	#pu7808
	{
		padding-bottom: 145px;
	}

	#u7808
	{
		width: 1970px;
		height: 145px;
		margin-left: -985px;
	}

	#u7816
	{
		width: 75px;
		top: 22px;
		margin-left: 665px;
	}

	#u7816_img
	{
		padding-right: 2px;
	}

	#u7832
	{
		z-index: 83;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u7814-4
	{
		z-index: 85;
		width: 63px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -435px;
	}

	#u7823-5
	{
		z-index: 89;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -333px;
	}

	#u7830-5
	{
		z-index: 94;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -188px;
	}

	#u7841-5
	{
		z-index: 99;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -55px;
	}

	#u7811-5
	{
		z-index: 104;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: 77px;
	}

	#u40586-5
	{
		z-index: 146;
		min-height: 28px;
		top: 115px;
	}

	#u40586-5-bw
	{
		z-index: 146;
	}

	#ppu133652
	{
		z-index: 0;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 161px;
		margin-left: 200px;
	}

	#pu133652
	{
		z-index: 53;
		width: 0.01px;
		margin-left: 11px;
	}

	#u133652
	{
		z-index: 53;
		width: 736px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
	}

	#pu11227-4
	{
		margin-top: 2px;
		margin-left: 749px;
	}

	#u11227-4
	{
		width: 759px;
		min-height: 29px;
		font-size: 24px;
		text-align: center;
	}

	#u10874-4
	{
		width: 759px;
		min-height: 50px;
		font-size: 20px;
		margin-top: 5px;
	}

	#u10881-4
	{
		width: 759px;
		min-height: 28px;
		font-size: 20px;
		margin-top: 10px;
	}

	#u10888-20
	{
		width: 759px;
		min-height: 165px;
		font-size: 15px;
		margin-top: 5px;
	}

	#pu45460
	{
		margin-left: 38px;
		margin-top: 11px;
	}

	#u45466
	{
		left: 562px;
	}

	#u45462
	{
		margin-left: 330px;
		margin-top: 158px;
	}

	#u45464
	{
		margin-left: 280px;
		margin-top: 147px;
	}

	#u11092
	{
		width: 414px;
		margin-left: 172px;
		margin-top: 7px;
	}

	#u11110-4
	{
		width: 313px;
		margin-left: 223px;
		margin-top: 9px;
	}

	#u11202
	{
		width: 1520px;
		margin-top: 46px;
	}

	#u11131
	{
		width: 1520px;
		margin-top: 29px;
	}

	#u7810-4
	{
		z-index: 79;
		width: 50px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		margin-top: 125px;
		left: 1870px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1734px);
	}

	#pu40290
	{
		margin-top: 24px;
		margin-left: -25px;
	}

	#u40290
	{
		margin-top: 71px;
		left: 229px;
	}

	#u43869
	{
		z-index: 55;
		width: 1970px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 547px;
		min-height: 22px;
		margin-top: 372px;
		left: 1186px;
	}

	#u7819
	{
		width: 250px;
		margin-top: 41px;
		left: 73px;
	}

	#u7826-4
	{
		width: 390px;
		min-height: 68px;
		margin-top: 146px;
		left: 73px;
	}

	#u7828-4
	{
		width: 614px;
		min-height: 22px;
		margin-top: 372px;
		left: 70px;
	}

	#u7809-4
	{
		width: 806px;
		min-height: 30px;
		margin-top: 266px;
		left: 73px;
	}

	#u40601
	{
		z-index: 109;
		width: 100px;
		margin-top: 46px;
		left: 485px;
	}

	#buttonu40349
	{
		z-index: 110;
		height: 17px;
		padding-bottom: 3px;
	}

	#buttonu40349:hover
	{
		height: 17px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 17px;
	}

	#u40350-5
	{
		z-index: 111;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40382
	{
		z-index: 116;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40383-5
	{
		z-index: 117;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40408
	{
		z-index: 122;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382.ButtonSelected,#buttonu40408:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40409-5
	{
		z-index: 123;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40434
	{
		z-index: 128;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40434:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40435-5
	{
		z-index: 129;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40460
	{
		z-index: 134;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40408.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40461-5
	{
		z-index: 135;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40560
	{
		z-index: 140;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 15px;
		height: 17px;
	}

	#u40561-5
	{
		z-index: 141;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	body
	{
		min-width: 1920px;
	}
}

@media (min-width: 1521px) and (max-width: 1920px)
{
	#muse_css_mq
	{
		background-color: #000780;
	}

	#bp_1920.active
	{
		display: block;
	}

	#page
	{
		width: 1520px;
		min-height: 1080px;
	}

	#pu7808
	{
		padding-bottom: 146px;
	}

	#u7808
	{
		width: 1920px;
		height: 146px;
		margin-left: -960px;
	}

	#u7816
	{
		width: 75px;
		top: 22px;
		margin-left: 665px;
	}

	#u7816_img
	{
		padding-right: 2px;
	}

	#u7832
	{
		z-index: 83;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u7814-4
	{
		z-index: 85;
		width: 63px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -435px;
	}

	#u7823-5
	{
		z-index: 89;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -329px;
	}

	#u7830-5
	{
		z-index: 94;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -188px;
	}

	#u7841-5
	{
		z-index: 99;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -55px;
	}

	#u7811-5
	{
		z-index: 104;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: 77px;
	}

	#u40586-5
	{
		z-index: 146;
		min-height: 28px;
		top: 116px;
	}

	#u40586-5-bw
	{
		z-index: 146;
	}

	#pu7822-4
	{
		z-index: 79;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 127px;
	}

	#u7822-4
	{
		z-index: 79;
		width: 50px;
		min-height: 17px;
		margin-left: 1470px;
		position: relative;
	}

	#pu133652
	{
		z-index: 53;
		width: 0.01px;
		margin-top: 12px;
	}

	#u133652
	{
		z-index: 53;
		width: 736px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
	}

	#pu11227-4
	{
		margin-top: 15px;
		margin-left: 750px;
	}

	#u11227-4
	{
		width: 769px;
		min-height: 32px;
		font-size: 24px;
		text-align: center;
	}

	#u10874-4
	{
		width: 769px;
		min-height: 51px;
		font-size: 20px;
		margin-top: 4px;
	}

	#u10881-4
	{
		width: 769px;
		min-height: 24px;
		font-size: 20px;
		margin-top: 4px;
	}

	#u10888-20
	{
		width: 769px;
		min-height: 179px;
		font-size: 15px;
		margin-top: 4px;
	}

	#pu45460
	{
		margin-left: 66px;
		margin-top: 11px;
	}

	#u45466
	{
		left: 527px;
	}

	#u45462
	{
		margin-left: 334px;
		margin-top: 160px;
	}

	#u45464
	{
		margin-left: 284px;
		margin-top: 155px;
	}

	#u11092
	{
		width: 414px;
		margin-left: 148px;
		margin-top: 7px;
	}

	#u11110-4
	{
		width: 313px;
		margin-left: 221px;
		margin-top: 8px;
	}

	#u11202
	{
		width: 1520px;
		margin-top: 7px;
	}

	#u11131
	{
		width: 1520px;
		margin-top: 14px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1675px);
	}

	#pu40290
	{
		margin-top: 24px;
		margin-left: -200px;
	}

	#u40290
	{
		margin-top: 70px;
		left: 404px;
	}

	#u43884
	{
		z-index: 55;
		width: 1920px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 510px;
		min-height: 22px;
		margin-top: 373px;
		left: 1202px;
	}

	#u7819
	{
		width: 250px;
		margin-top: 52px;
		left: 225px;
	}

	#u7826-4
	{
		width: 360px;
		min-height: 69px;
		margin-top: 157px;
		left: 227px;
	}

	#u7828-4
	{
		width: 828px;
		min-height: 22px;
		margin-top: 373px;
		left: 219px;
	}

	#u7809-4
	{
		width: 963px;
		min-height: 21px;
		margin-top: 265px;
		left: 227px;
	}

	#u40601
	{
		z-index: 109;
		width: 101px;
		margin-top: 51px;
		left: 598px;
	}

	#buttonu40349
	{
		z-index: 110;
		height: 17px;
		padding-bottom: 3px;
	}

	#buttonu40349:hover
	{
		height: 17px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 17px;
	}

	#u40350-5
	{
		z-index: 111;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 116;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40383-5
	{
		z-index: 117;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 122;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40408:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40409-5
	{
		z-index: 123;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 128;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40435-5
	{
		z-index: 129;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 134;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40408.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40461-5
	{
		z-index: 135;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 140;
		height: 17px;
		padding-bottom: 3px;
		margin-left: 1px;
		margin-top: 15px;
	}

	#buttonu40560:hover
	{
		margin-left: 1px;
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 1px;
		margin-top: 15px;
		height: 17px;
	}

	#u40561-5
	{
		z-index: 141;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1520px;
	}
}

@media (min-width: 1121px) and (max-width: 1520px)
{
	#muse_css_mq
	{
		background-color: #0005f0;
	}

	#bp_1520.active
	{
		display: block;
	}

	#page
	{
		width: 1120px;
		min-height: 1080px;
	}

	#pu7808
	{
		padding-bottom: 123px;
	}

	#u7808
	{
		width: 1520px;
		height: 123px;
		margin-left: -760px;
	}

	#u7816
	{
		width: 60px;
		top: 26px;
		margin-left: 488px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7832
	{
		z-index: 83;
		width: 184px;
		top: 22px;
		left: 50%;
		margin-left: -547px;
	}

	#u7814-4
	{
		z-index: 85;
		width: 55px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -333px;
	}

	#u7823-5
	{
		z-index: 89;
		width: 104px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -109px;
	}

	#u7830-5
	{
		z-index: 94;
		width: 97px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -240px;
	}

	#u7841-5
	{
		z-index: 99;
		width: 76px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: 29px;
	}

	#u7811-5
	{
		z-index: 104;
		width: 90px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: 146px;
	}

	#u40586-5
	{
		z-index: 146;
		min-height: 26px;
		top: 94px;
	}

	#u40586-5-bw
	{
		z-index: 146;
	}

	#pu7836-4
	{
		z-index: 79;
		width: 0.01px;
		padding-bottom: 1px;
		margin-right: -10000px;
		margin-top: 108px;
	}

	#u7836-4
	{
		z-index: 79;
		width: 50px;
		min-height: 17px;
		margin-left: 1070px;
		position: relative;
	}

	#pu133670
	{
		z-index: 53;
		width: 0.01px;
		margin-left: 1px;
		margin-top: 23px;
	}

	#u133670
	{
		z-index: 53;
		width: 513px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 4px;
	}

	#pu11227-4
	{
		padding-bottom: 0px;
		margin-left: 523px;
	}

	#u11227-4
	{
		width: 596px;
		min-height: 23px;
		font-size: 20px;
		text-align: center;
	}

	#u10874-4
	{
		width: 596px;
		min-height: 47px;
		font-size: 18px;
		margin-top: 2px;
	}

	#u10881-4
	{
		width: 595px;
		min-height: 23px;
		font-size: 18px;
		margin-left: 1px;
		margin-top: 12px;
	}

	#u10888-20
	{
		width: 595px;
		min-height: 146px;
		font-size: 12px;
		margin-left: 1px;
		margin-top: 6px;
	}

	#pu45460
	{
		margin-left: 35px;
		margin-top: 8px;
	}

	#u45466
	{
		left: 405px;
	}

	#u45462
	{
		margin-left: 240px;
		margin-top: 151px;
	}

	#ppu11092
	{
		z-index: 0;
		width: 0.01px;
		margin-left: 100px;
		margin-top: 4px;
	}

	#pu11092
	{
		z-index: 31;
		width: 0.01px;
		margin-right: -10000px;
	}

	#u11092
	{
		width: 313px;
	}

	#u11110-4
	{
		width: 313px;
		margin-top: 5px;
	}

	#u45464
	{
		margin-right: -10000px;
		margin-top: 19px;
		left: 614px;
	}

	#u11202
	{
		width: 1120px;
		margin-top: 31px;
	}

	#u11131
	{
		width: 1119px;
		margin-top: 33px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1320px);
	}

	#pu40290
	{
		margin-top: 20px;
		margin-left: -200px;
	}

	#u40290
	{
		margin-top: 157px;
		left: 404px;
	}

	#u43899
	{
		z-index: 55;
		width: 1520px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 395px;
		min-height: 22px;
		margin-top: 290px;
		left: 918px;
	}

	#u7819
	{
		width: 185px;
		margin-top: 50px;
		left: 216px;
	}

	#u7826-4
	{
		width: 291px;
		min-height: 61px;
		margin-top: 130px;
		left: 216px;
	}

	#u7828-4
	{
		width: 653px;
		min-height: 22px;
		margin-top: 290px;
		left: 214px;
	}

	#u7809-4
	{
		width: 805px;
		min-height: 25px;
		margin-top: 226px;
		left: 215px;
	}

	#u40601
	{
		z-index: 109;
		width: 100px;
		margin-top: 54px;
		left: 523px;
	}

	#buttonu40349
	{
		z-index: 110;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 111;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 116;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40382:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 117;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 122;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected,#buttonu40408:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 123;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 128;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 129;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 134;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 135;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 140;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 3px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 3px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 141;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1120px;
	}
}

@media (min-width: 801px) and (max-width: 1120px)
{
	#muse_css_mq
	{
		background-color: #000460;
	}

	#bp_1120.active
	{
		display: block;
	}

	#page
	{
		width: 800px;
		min-height: 800px;
	}

	#pu7808
	{
		padding-bottom: 109px;
	}

	#u7808
	{
		width: 1120px;
		height: 109px;
		margin-left: -560px;
	}

	#u7816
	{
		width: 45px;
		top: 21px;
		margin-left: 347px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7832
	{
		z-index: 79;
		width: 150px;
		top: 23px;
		left: 50%;
		margin-left: -397px;
	}

	#u7814-4
	{
		z-index: 81;
		width: 47px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -231px;
	}

	#u7823-5
	{
		z-index: 85;
		width: 90px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -43px;
	}

	#u7830-5
	{
		z-index: 90;
		width: 79px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -155px;
	}

	#u7841-5
	{
		z-index: 95;
		width: 68px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: 69px;
	}

	#u7811-5
	{
		z-index: 100;
		width: 79px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: 156px;
	}

	#u40586-5
	{
		z-index: 142;
		min-height: 24px;
		top: 83px;
	}

	#u40586-5-bw
	{
		z-index: 142;
	}

	#ppu133688
	{
		z-index: 0;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 129px;
	}

	#pu133688
	{
		z-index: 53;
		width: 0.01px;
	}

	#u133688
	{
		z-index: 53;
		width: 378px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
	}

	#pu11227-4
	{
		margin-top: 8px;
		margin-left: 382px;
	}

	#u11227-4
	{
		width: 418px;
		min-height: 20px;
		font-size: 14px;
		text-align: left;
	}

	#u10874-4
	{
		width: 418px;
		min-height: 35px;
		font-size: 13px;
		margin-top: 3px;
	}

	#u10881-4
	{
		width: 418px;
		min-height: 16px;
		font-size: 13px;
		margin-top: 2px;
	}

	#u10888-20
	{
		width: 418px;
		min-height: 145px;
		font-size: 12px;
		margin-top: 3px;
	}

	#pu45460
	{
		margin-left: 24px;
		margin-top: 6px;
	}

	#u45466
	{
		left: 253px;
	}

	#u45462
	{
		margin-left: 141px;
		margin-top: 63px;
	}

	#ppu11092
	{
		z-index: 0;
		width: 0.01px;
		margin-left: 75px;
		margin-top: 10px;
	}

	#pu11092
	{
		z-index: 31;
		width: 0.01px;
		margin-right: -10000px;
	}

	#u11092
	{
		width: 228px;
	}

	#u11110-4
	{
		width: 228px;
		font-size: 12px;
		margin-top: 3px;
	}

	#u45464
	{
		margin-right: -10000px;
		left: 398px;
	}

	#u11202
	{
		width: 800px;
		margin-top: 12px;
	}

	#u11131
	{
		width: 800px;
		margin-top: 19px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 985px);
	}

	#pu40290
	{
		margin-top: 15px;
		margin-left: -160px;
	}

	#u40290
	{
		margin-top: 167px;
		left: 364px;
	}

	#u43914
	{
		z-index: 55;
		width: 1120px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 313px;
		min-height: 22px;
		margin-top: 220px;
		left: 642px;
	}

	#u7819
	{
		width: 140px;
		margin-top: 43px;
		left: 173px;
	}

	#u7826-4
	{
		width: 236px;
		min-height: 51px;
		margin-top: 101px;
		left: 173px;
	}

	#u7828-4
	{
		width: 562px;
		min-height: 22px;
		margin-top: 220px;
		left: 173px;
	}

	#u7809-4
	{
		width: 642px;
		min-height: 23px;
		margin-top: 180px;
		left: 173px;
	}

	#u40601
	{
		z-index: 105;
		width: 100px;
		padding-bottom: 0px;
		margin-top: 23px;
		left: 413px;
	}

	#buttonu40349
	{
		z-index: 106;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 107;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 112;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40382:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 113;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 118;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
	}

	#buttonu40408:hover
	{
		margin-top: 5px;
		height: 18px;
	}

	#buttonu40408.ButtonSelected
	{
		margin-top: 5px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 119;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 124;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40382.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 125;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 130;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40434.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 131;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 136;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 5px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 5px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 137;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 800px;
	}
}

@media (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		width: 600px;
		min-height: 800px;
	}

	#pu7808
	{
		padding-bottom: 86px;
	}

	#u7808
	{
		width: 800px;
		height: 86px;
		margin-left: -400px;
	}

	#u7816
	{
		width: 50px;
		top: 11px;
		margin-left: 293px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7832
	{
		z-index: 79;
		width: 135px;
		top: 14px;
		left: 50px;
	}

	#u7814-4
	{
		z-index: 81;
		width: 49px;
		min-height: 14px;
		top: 22px;
		left: 193px;
	}

	#u7823-5
	{
		z-index: 85;
		width: 86px;
		min-height: 14px;
		top: 22px;
		left: 248px;
	}

	#u7830-5
	{
		z-index: 90;
		width: 78px;
		min-height: 14px;
		top: 22px;
		left: 340px;
	}

	#u7841-5
	{
		z-index: 95;
		width: 66px;
		min-height: 14px;
		top: 22px;
		left: 427px;
	}

	#u7811-5
	{
		z-index: 100;
		width: 76px;
		min-height: 14px;
		top: 22px;
		left: 499px;
	}

	#u40586-5
	{
		z-index: 142;
		min-height: 16px;
		top: 68px;
	}

	#u40586-5-bw
	{
		z-index: 142;
	}

	#pu11227-4
	{
		padding-bottom: 0px;
		margin-top: 97px;
		margin-left: -50px;
	}

	#u11227-4
	{
		width: 600px;
		min-height: 17px;
		font-size: 14px;
		text-align: center;
		margin-left: 50px;
	}

	#u133688
	{
		z-index: 53;
		width: 378px;
		background-color: transparent;
		margin-left: 161px;
		margin-top: 5px;
		position: relative;
	}

	#u11092
	{
		width: 414px;
		margin-left: 143px;
		margin-top: 5px;
	}

	#u11110-4
	{
		width: 313px;
		margin-left: 194px;
		margin-top: 4px;
	}

	#u11202
	{
		width: 700px;
		margin-top: 4px;
	}

	#u10881-4
	{
		width: 600px;
		min-height: 15px;
		font-size: 13px;
		margin-left: 50px;
		margin-top: 11px;
	}

	#u10874-4
	{
		width: 600px;
		min-height: 19px;
		font-size: 14px;
		margin-left: 50px;
		margin-top: 4px;
	}

	#u10888-20
	{
		width: 600px;
		min-height: 135px;
		font-size: 11px;
		margin-left: 50px;
		margin-top: 12px;
	}

	#pu45460
	{
		margin-left: 98px;
		margin-top: 7px;
	}

	#u45466
	{
		left: 402px;
	}

	#u45462
	{
		margin-left: 300px;
		margin-top: 18px;
	}

	#u45464
	{
		margin-left: 250px;
		margin-top: 18px;
	}

	#u11131
	{
		width: 700px;
		margin-top: 7px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1206px);
	}

	#pu40290
	{
		margin-top: 14px;
		margin-left: -100px;
	}

	#u40290
	{
		margin-top: 11px;
		left: 304px;
	}

	#u43929
	{
		z-index: 55;
		width: 800px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 226px;
		min-height: 16px;
		margin-top: 157px;
		left: 523px;
	}

	#u7819
	{
		width: 120px;
		margin-top: 19px;
		left: 109px;
	}

	#u7826-4
	{
		width: 195px;
		min-height: 47px;
		margin-top: 68px;
		left: 109px;
	}

	#u7828-4
	{
		width: 467px;
		min-height: 15px;
		margin-top: 157px;
		left: 58px;
	}

	#u7809-4
	{
		width: 519px;
		min-height: 9px;
		margin-top: 136px;
		left: 108px;
	}

	#u40601
	{
		z-index: 105;
		width: 100px;
		padding-bottom: 0px;
		margin-top: 9px;
		left: 315px;
	}

	#buttonu40349
	{
		z-index: 106;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 107;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 112;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40382:hover
	{
		margin-top: 1px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 113;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 118;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40408:hover
	{
		margin-top: 0px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 119;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 124;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40408.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 0px;
		height: 18px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 0px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 125;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 130;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40382.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 1px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 1px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 131;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 136;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 1px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 1px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 137;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 600px;
	}
}

